howto use megaraid on kernel 2.6.11 ???

Matt Domsch Matt_Domsch at dell.com
Thu Mar 31 07:21:45 CST 2005


On Thu, Mar 31, 2005 at 12:29:02PM +0200, Eric Belhomme wrote:
> Hello,
> 
> I just upgraded my server to 2.6 kernel branch, and I get some troubles 
> with the new megaraid design : raid volumes are not recognized !

Which controller do you have?  The megaraid_mbox driver only handles
relatively new cards (PERC3 and above), not older PERC2 cards.  You
can build your kernel with the older megaraid driver rather than the
newer megaraid_mbox driver to handle the older cards.

Thanks,
Matt

-- 
Matt Domsch
Software Architect
Dell Linux Solutions linux.dell.com & www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com




More information about the Linux-PowerEdge mailing list